@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;margin-bottom:20px;overflow:hidden;border: 1px solid #c6cacc;background:#fff}
.pic_lt .lat_title {display:block;background:#fcfcfc;padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;}
.pic_lt .lat_title a{color:#253dbe;display:inline-block;position:relative}
.pic_lt .lat_title a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#253dbe;content:''}
.pic_lt .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt .lt_more:hover{color:#777}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul{padding:20px 15px }
.pic_lt li{float:left;width:20%;padding:0 10px}
.pic_lt li .lt_img{margin:5px 0;display:block}
.pic_lt li .lt_img img{width:100%;height:auto}
.pic_lt li a:hover{color:#a22121}
.pic_lt li .fa-heart{color:#ff0000;}
.pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lt li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lt li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lt li .fa-caret-right{color:#bbb}
.pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lt .lt_date{display:block;margin-top:5px;color: #888;}

.board-cont {display: flex; justify-content: space-between; margin-top: 10px;}
.board-cont >.gell-lbox{width: 48%;}

.card{border-radius: 10px !important; border:0 !important; }
.card-body{padding:12px 0  0 0 !important;}

.gell-box{display: flex; justify-content: space-between; width: 100%; padding-left: 16px;}
.gell-lbox{width: 49%;}
.gell-rbox{width: 49%;; display: flex; justify-content: space-between; flex-wrap: wrap;}
.gell-list{width: 48%;}
.gell-text{
	margin-top: 24px;
    margin-bottom: 0;
    color: black;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.6;
	height: 22px;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    font-size: 16px;
}
.gell-date{
	margin-top: 10px;
    margin-bottom: 0;
    color: black;
    max-width: 100%;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.6;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    font-size: 16px;
}
.gell-lbox .gell-title{font-size: 16px;}
.gell-title{font-size: 16px; line-height: 1.5; margin: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all; color: #000;}
.gell-title a{color: inherit;}

@media (max-width: 767px){
	.gell-box{display: block;}
	.gell-lbox, .gell-rbox{width: 100%;}
	.gell-rbox{margin-top: 20px;}
}
